Subject: Re: What's not in 'master', and likely not to be until 1.5.4

From: Johannes Sixt <[email-masked]>
Date: Fri, 18 Jan 2008 12:25:35 +0100

Junio C Hamano schrieb:
> Here is an update to the list I sent earlier.  Topics that I
> thought may deserve attention, discussion and eventual inclusion
> but are not 1.5.4 material.

BTW, how would you like to have a 40+ patch series presented that
implements the port to MinGW? Should I send to the ML despite its volume?
(Of course not before 1.5.4 is released.)

The current state of the series is available here:
http://repo.or.cz/w/git/mingw/j6t.git?a=shortlog;h=upstream

-- Hannes